<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE TaskDefinition PUBLIC "sailpoint.dtd" "sailpoint.dtd">
<TaskDefinition name="BNT-ObjectExporter" resultAction="Delete" subType="task_item_type_generic" type="Generic">
  <Attributes>
    <Map>
      <entry key="TaskSchedule.host"/>
      <entry key="addCData" value="true"/>
      <entry key="basePath" value="C:\SailPoint\Exports\IIQ_XmlObjectExports_29.03.2023"/>
      <entry key="classNames" value="Application,AuditConfig,Bundle,Configuration,CorrelationConfig,Custom,DynamicScope,EmailTemplate,Form,IdentityTrigger,IntegrationConfig,LocalizedAttribute,ObjectConfig,PasswordPolicy,QuickLink,Rule,TaskDefinition,TaskSchedule,UIConfig,Workflow,Workgroup"/>
      <entry key="pluginName" value="ObjectExporter"/>
      <entry key="removeIDs" value="true"/>
      <entry key="stripMetadata" value="true"/>
      <entry key="taskCompletionEmailNotify" value="Disabled"/>
      <entry key="taskCompletionEmailRecipients"/>
      <entry key="taskCompletionEmailTemplate"/>
    </Map>
  </Attributes>
  <Description>Export XML of IdentityIQ objects.</Description>
  <Owner>
    <Reference class="sailpoint.object.Identity" name="Sai.Teja.Anupindi"/>
  </Owner>
  <Parent>
    <Reference class="sailpoint.object.TaskDefinition" name="XML Object Exporter"/>
  </Parent>
</TaskDefinition>